import "./tasks/Annovar.wdl" as Annovar

workflow {{ project_name }} {

	File vcf_file
	File database
	File vcf_index
	String sample
	String annovar_docker
	String cluster_config
	String disk_size
	call Annovar.Annovar as Annovar {
		input:
		docker=annovar_docker,
		database=database,
		vcf_file=vcf_file,
		sample=sample,
		cluster_config=cluster_config,
		disk_size=disk_size
	}
	
}
